/*  General design settings  */

body      { background-color: #FFFFFF; color: #000000; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; font-size: large; line-height: 140%; }
p	{ padding-top:5px; padding-bottom:5px }

ul           { list-style-image: url('/images/clip/checkbox.gif'); margin-top:20px; padding-bottom:10px }
ul.materialesLista li { padding-bottom:5px }
ul ul        { list-style-image: url('/images/clip/buttonred.gif'); margin-top:20px; }
ul ul ul     { list-style-image: url('/images/clip/buttonred.gif'); }
li			    { list-style-position: outside; padding-bottom:20px; }

h1  	    { font-size: xx-large; font-weight: normal; font-style: normal; line-height: 120%; }
h2          { font-size: x-large; font-weight: normal; font-style: normal; line-height:200% }
h3          { font-size: large; font-weight: normal; font-style: normal }
h4          { font-size: medium; font-weight: normal; font-style: normal }
h5          { font-size: small; font-weight: normal; font-style: normal }
h6          { font-size: x-small; font-weight: normal; font-style: normal }

table     { border:none; width:100%; margin:0; padding:3px; }
th        { margin:0; padding: 0; text-align:center; font-weight:bold; font-size:20px }
td        { margin:0; padding: 0; vertical-align:top }
td.header {
	background-color: #F7F9FE;
	padding: 5px;
	text-align: center;
	font-weight: normal;
	font-size: large;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}	
a:link    { color: #000080; }
a:active  { color: #EA4335; text-decoration:none }
a:visited { color: #0000FF; }
a:hover   { color: #4285F4; font-weight: bold }
img		  { max-width:100% }

hr  { size:1px; color:#EA4335; margin-left:100px; margin-right:100px; border-color:#EA4335; border-style:solid; border-width:small; }

/*  These styles are for the dwt templates  */

div#container { width:100% }
article#content { background-color: #FFFFFF; float:left; width:70%; padding:0 1% 0 4%; margin:auto; min-height:1500px }
article#contentLarge { background-color: #FFFFFF; float:left; width:73%; padding:0 1% 0 1%; margin:auto; min-height:1500px }

.topBottomBorder { background-color: #F7F9FE; width:100%; line-height:110%; }
div.leftSideBar { float:left; width:1px; padding:0; margin:auto; }
div.rightSideBar{ float:right; width:23%; overflow:hidden; text-align:center; padding: 2px; margin-left: 0px; line-height:140%; }
div#adBanner { background-color:#FFFFFF; width:100%; text-align:center; padding:10px; margin-bottom:10px }
div#adSmallScreen { background-color:#FFFFFF; width:100%; height:95px; text-align:center; display:none }
div#searchBox   { float:left; height:40px; text-align:center; vertical-align:text-top; width:500px; padding:2px }
div#homeText    { float:left; padding:10px; width:300px; text-align:left; font-size: large; }
div#mapa { float:right; padding:10px; width:100px; text-align:right }
div#socialMedia { float:right; padding-right: 10px; padding-bottom:2px }
div#bottomnav { float:left; }
nav.navigation { clear:both; padding:0; margin:auto; text-align:left; overflow:hidden; }
nav.smallScreen { float:left; padding:10px; width:100px; height:50px; text-align:center; border: 1px solid #C0C0C0; display:none; }
	

/*  These class definitions are for the body (content)  */

h1.actividades  { font-size:x-large; text-align:center ; }

.azul   { background-color: #F7F9FE; color: #0000FF; font-size: x-large; padding-top:8px; padding-bottom:8px; }

.textXLarge { font-size: x-large; }
.textLarge { font-size: large; }
.textMedium { font-size: medium; }
.textSmall { font-size: small; }

.topNav { padding:15px 0 0 0; margin:0; font-size: medium; width: 100%; background-color: #ffffff; }
header#mainHeader   { margin-bottom:10px }
h3#materiales   { padding-top: 20px }

.pageTitleShrink { font-size: medium; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif" }

.printVersionLink { background-color: #F7F9FE;  }

.indentLarge   { margin-left: 80px }
.indentSmall   { margin-left: 40px }

.indexImage { float:left; text-align:center; margin: 0 20px 0 20px; min-width:200px; max-width:300px; min-height:100px; vertical-align:middle }
.indexText  { float:left; margin:0; min-width:150px; max-width:600px; min-height:100px; vertical-align:middle }

.indexHighlight { padding: 15px 0 15px 0; font-size: medium; font-weight: bold; width: 100%; background-color: #F7F9FE; }

tr.colorDibujos { text-align: center; font-weight: normal; font-size: medium; vertical-align:bottom; line-height:100%; }
tr.colorDibujos img { border: 1px solid gray; }

.floatStop { clear:both; margin: 10px 0 10px 0 }
.floatRight { float: right; margin: 0 0 20px 20px; vertical-align: text-top; text-align:center; }
.floatLeft { float: left; margin: 0 20px 20px 0; vertical-align: middle; text-align:center; }

div.columnsTwo { float: left; padding: 2%; margin: 0 2% 1% 0; width: 43%; border-radius: 8px; border: 1px solid gray; font-size: large; }
div.columnsTwoB {
	float: left;
	padding: 2%;
	margin: 0 2% 1% 0;
	width: 43%;
	border-radius: 8px;
	border: 1px solid gray;
}

div.columnsThree { float: left; padding: 15px; margin:0px; width: 28%; border-radius: 8px; border: 1px solid gray; }
div.columnsThreeBorders { float: left; text-align:center; padding: 2%; margin: 1%; width: 25%; border-radius: 8px; border: 1px solid gray; }
div.columnsFour { float: left; text-align: center; padding: 5px; margin: 10px; width: 200px; min-height: 260px; font-size: medium;
border-radius: 8px; border: 1px solid gray }
div.columnsFour img { border: 1px solid gray; }
div.columnsFourNoBorder { float: left; text-align: center; padding: 5px; margin: 10px; width: 200px; min-height: 240px; font-size: medium; border-radius: 8px; border: 1px solid white }
div.columnsFourTall { float: left; text-align:center; padding:5px; margin:10px; width: 200px; min-height:280px; font-size: medium; border-radius: 8px; border: 1px solid gray }
div.columnsFourTall img { border: 1px solid gray; }
div.columnsTwoNoBorder { float: left; padding: 2%; margin: 0 2% 1% 0; width: 43% }
div.columnsThreeNoBorder { float: left; text-align:center; padding: 2%; margin: 1%; width: 25%; }

div.addthis_inline_share_toolbox_ag56 { margin: 0; }

div#grayLink  { text-align:center; margin:auto; width:85%; background-color:#F7F9FE; padding:5px; }
div#whiteLink  { text-align:center; margin:auto; width:85%; background-color:#F7F9FE; padding:5px; }
/*  Prevents certain areas of the webpage from printing out  */

@media print {
	.no-print {display:none}
	div.columnsTwo {display:none}
	div.topBottomBorder {display:none}
	div.leftSideBar {display:none}
	div.rightSideBar {display:none}
	div.topNav {display:none}
	nav.navigation {display:none}
	article#content { width:100% }
	article#contentLarge { width:100% }
	nav.smallScreen { display:none }
	div.addthis_inline_share_toolbox_ag56 { display:none }
	div.addthis_relatedposts_inline_jd6d {display:none}
}


